Package ru.bitel.bgbilling.modules.smarthouse.common.bean.dvor24

# Class Dvor24Group

java.lang.Object
ru.bitel.bgbilling.modules.smarthouse.common.bean.dvor24.Dvor24Group

public class Dvor24Group extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Dvor24Group()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getDescription()`
  `int`
  `getEntrance()`
  `int`
  `getId()`
  `String`
  `getName()`
  `int`
  `getObjectId()`
  `String`
  `getTitle()`
  `int`
  `getTotalCameras()`
  `int`
  `getTotalUsers()`
  `int`
  `getUser_id()`
  `void`
  `setDescription(String description)`
  `void`
  `setEntrance(int entrance)`
  `void`
  `setId(int id)`
  `void`
  `setName(String name)`
  `void`
  `setObjectId(int objectId)`
  `void`
  `setTitle(String title)`
  `void`
  `setTotalCameras(int totalCameras)`
  `void`
  `setTotalUsers(int totalUsers)`
  `void`
  `setUser_id(int user_id)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Dvor24Group

    public Dvor24Group()

- ## Method Details

  - ### getId

    public int getId()

  - ### getTitle

    public String getTitle()

  - ### getUser_id

    public int getUser_id()

  - ### getObjectId

    public int getObjectId()

  - ### getName

    public String getName()

  - ### getDescription

    public String getDescription()

  - ### getEntrance

    public int getEntrance()

  - ### getTotalCameras

    public int getTotalCameras()

  - ### getTotalUsers

    public int getTotalUsers()

  - ### setId

    public void setId(int id)

  - ### setTitle

    public void setTitle(String title)

  - ### setUser_id

    public void setUser_id(int user_id)

  - ### setObjectId

    public void setObjectId(int objectId)

  - ### setName

    public void setName(String name)

  - ### setDescription

    public void setDescription(String description)

  - ### setEntrance

    public void setEntrance(int entrance)

  - ### setTotalCameras

    public void setTotalCameras(int totalCameras)

  - ### setTotalUsers

    public void setTotalUsers(int totalUsers)